.act {
  padding-bottom: 8rem;
}

.act__item {
  border-bottom: 1px solid #B4B4B4;
  padding: 3rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.act__item-head {
  width: 23%;
  font-size: 2rem;
  font-weight: 500;
}
.act__item-body {
  width: 77%;
  font-size: 1.6rem;
  line-height: 1.75;
}
.act__item-body a {
  font-size: 100%;
  color: #0091BC;
  text-decoration: underline;
  display: inline;
}
.act__item-body a:hover {
  text-decoration: none;
}
.act__item-body dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 100%;
}
.act__item-body dl dt {
  width: 16em;
}
.act__item-body dl dd {
  width: calc(100% - 16em);
}
.act__item-body ol {
  font-size: 100%;
  padding: 0;
  margin: 0;
}
.act__item-body ol li {
  padding-left: 3em;
  text-indent: -3em;
  list-style: none;
}

@media screen and (max-width: 767px) {
  .eyecatch .eyecatch_inner .eyecatch_ttl .large {
    font-size: 2.8rem;
  }
  .act {
    padding-bottom: 13rem;
  }
  .act__item {
    padding: 2rem 0;
  }
  .act__item-head {
    width: 100%;
    padding-bottom: 2rem;
  }
  .act__item-body {
    width: 100%;
  }
  .act__item-body a {
    display: inline;
  }
  .act__item-body dl dt {
    width: 100%;
  }
  .act__item-body dl dd {
    width: 100%;
  }
  .act__item-body dl + dl {
    margin-top: 0.5em;
  }
}